'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var tslib = require('tslib');
var React = require('react');
var components_basePatternLock_Component = require('../components/base-pattern-lock/Component.js');

function _interopDefaultCompat (e) { return e && typeof e === 'object' && 'default' in e ? e : { default: e }; }

var React__default = /*#__PURE__*/_interopDefaultCompat(React);

var styles = {"component":"pattern-lock-v1__component_emifc","forgotBtn":"pattern-lock-v1__forgotBtn_emifc","hiddenBtn":"pattern-lock-v1__hiddenBtn_emifc"};
require('./desktop.css')

var PatternLockDesktopV1 = React.forwardRef(function (restProps, ref) { return React__default.default.createElement(components_basePatternLock_Component.BasePatternLock, tslib.__assign({}, restProps, { hover: true, ref: ref, styles: styles })); });

exports.PatternLockDesktopV1 = PatternLockDesktopV1;
